body{
	background-color: #232323;
	margin:0;
	font-family: "Montserrat","Avenir";
}
#stripe{
	background-color: white;
	height:30px;
	text-align: center;
	color:black;
}
#container{
	max-width:750px;
	margin: 20px auto;

}
.square{
	width:30%;
	background:purple;
	padding-bottom: 30%;
	float: left;
	margin:1.66%;
	border-radius: 15%;
	transition: background 0.5s;
	-webkit-transition: background 0.6;
	-moz-transition: background 0.6;
}
h1{
	color:white;
	font-weight:normal;
	text-align: center;
	line-height: 1.1;
	background-color: steelblue;
	margin:0;
	padding: 20px 0;
	text-transform: uppercase;

	
}
.selected{
	color:white;
	background: steelblue;
}
#colorDisplay{
	font-size: 200%;
}
button{
	border: none;
	background: none;
	text-transform: uppercase;
	height: 100%;
	font-weight: 700;
	color:steelblue;
	letter-spacing: 1px;
	font-size: inherit;
	transition: all 0.4s;
	-webkit-transition: all 0.4;
	-moz-transition: all 0.4;
	outline: none
}

#message{
	display: inline-block;
	width:20%;
}
button:hover {
	background-color: steelblue;
	color: white;
}